{
  "name": "@wrnexus/typecheck",
  "version": "0.8.8",
  "type": "module",
  "main": "src/index.ts",
  "exports": {
    ".": "./src/index.ts",
    "./contracts": "./src/contracts.ts",
    "./project": "./src/project.ts"
  },
  "dependencies": {
    "@wrnexus/syntax": "workspace:*",
    "typescript": "^5.5.0"
  }
}
